CVE-2012-5273

2012-10-23T19:55:01
ID CVE-2012-5273
Type cve
Reporter NVD
Modified 2013-03-01T23:46:57

Description

Buffer overflow in Adobe Shockwave Player before 11.6.8.638 allows attackers to execute arbitrary code via unspecified vectors, a different vulnerability than CVE-2012-4172, CVE-2012-4173, CVE-2012-4174, and CVE-2012-4175.